const system=require("../../../system");
const Dao=require("../../dao.base");
class PmProductDao extends Dao{
  constructor(){
    super(Dao.getModelName(PmProductDao));
  }
}
module.exports=PmProductDao;
